#
# spec file for package rubygem-search_cop
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-search_cop
Version:        1.0.6
Release:        1.1
%define mod_name search_cop
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
Url:            https://github.com/mrkamel/search_cop
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Easily perform complex search engine like fulltext queries on your
License:        MIT
Group:          Development/Languages/Ruby

%description
Search engine like fulltext query support for ActiveRecord.

%prep

%build

%install
%gem_install \
  --doc-files="CHANGELOG.md LICENSE.txt README.md" \
  -f

%gem_packages

%changelog
* Tue May 26 2015 jmassaguerpla@suse.com
- initial commit
